* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
/*The whole webpage layout*/

html, body {
	height: 100%;
	background-color: #ffeffd;
}
/*The height of the webpage*/

.logo {
	position: absolute;
	width: 100px;
	height: 100px;
	padding: 0;
	margin: 0 10px 10px 10px;
	overflow: hidden;
	z-index: 99;
}
.logo>img {
	width: 90px;
	height: 90px;
}
/*Logo styling*/

.nav {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 125px;
	background-color: #fff9fe;
	overflow: hidden;
	font-size: 16px;
}
.nav>li {
	float: left;
}
.nav>li>a {
	display: inline-block;
	color: grey;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}
li a:hover:not(.active) {
	color: black;
}
.active {
	color: black;
}
/*Navigation bar styling*/

.banner {
	width: 100%;
	display: block;
}
.banner>.banner-image {
	width: 100%;
	display: block;
}
/*Banner and banner image*/

.overlay {
	width: 100%;
	height: 80%;
	background-image: url("images/background-image.png");
	display: table;
	background-size: cover;
	position: absolute;
}
/*Section overlay on contact page and background image*/

.content {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	max-width: none;
	margin: auto;
	text-align: center;
}
.content h1 {
	font-family: 'Playfair Display SC';
	color: #ecffdd;
	font-size: 500%;
	text-shadow: 0 0 100px black;
}
.content h2 {
	font-family: 'Ubuntu';
	color: #ecffdd;
	font-size: 200%;
	text-shadow: 0 0 100px black;
}
.content>.link {
	font-family: 'Montserrat', sans-serif;
	line-height: 80px;
	border-radius: 9px;
	color: #ecffdd;
	text-decoration: none;
	border: 3px solid;
	padding: 7px 13px;
	font-weight: bold;
}
.content .link:hover {
	color: black;
}
/*Content within the section on the contact page*/

/*Secret Links*/

.grid-container {
	display: grid;
	background-color: #f9eff8;
	grid-template-columns: auto auto auto;
	grid-gap: 30px;
	padding: 40px 10px 10px 10px;
	margin-top: 0 10px 10px 0;
	justify-items: center;
	align-items: center;
}
.grid-container>div {
	width: 400px;
	height: 400px;
	padding: 20px;
	font-size: 30px;
	text-align: center;
	max-width: 100%;
	max-height: 100%;
}
.contain-image {
	transition: transform .4s;
	max-width: 100%;
	max-height: 100%;
}
.contain-image:hover {
	-ms-transform: scale(1.2);
	/* IE 9 */
	-webkit-transform: scale(1.2);
	/* Safari 3-8 */
	transform: scale(1.2);
}
/*Grid container for portfolio images and image styling*/

.about-grid {
	display: grid;
	grid-gap: 30px;
	grid-template-columns: repeat(2, 1fr);
	padding: 10px;
	margin: 0px;
	height: auto;
	background-color: #fce8fa;
}
/*Grid on about me page*/

.about-header {
	display: inline-block;
	width: 100%;
	height: auto;
	margin: 0;
	background-color: #f9eff8;
	padding: 15px;
}
.about-header>h1 {
	font-family: Playfair Display SC;
	font-size: 30px;
	text-align: center;
}
.pic-me>img {
	object-fit: contain;
	border-radius: 50px;
	max-width: 335px;
	max-height: 500px;
	float: right;
	margin: 5px 25px 0 0;
}
.about-grid>div>h2 {
	font-family: Ubuntu;
	font-size: 20px;
	padding: 5px;
}
.about-grid>div>p {
	font-family: Montserrat;
	font-size: 14px;
	padding: 5px 350px 5px 5px;
}
.skills {
	display: block;
	width: auto;
	height: auto;
	background-color: #ffeffd;
	justify-items: center;
	padding: 15px;
}
.skills>h1 {
	font-family: Playfair Display SC;
	font-size: 24px;
	text-align: center;
	padding: 0 0 10px 0;
}
.skills>p {
	font-family: Montserrat;
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
	padding: 5px 350px 0 350px;
}
/*Content within the about me page*/

.contact-btn {
	background-color: #4CAF50;
	/* Green */
	border: none;
	font-family: Montserrat;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	font-size: 16px;
	margin: 4px 2px;
	cursor: pointer;
	position: relative;
	top: 25px;
	left: 140x;
}
/*Button link on contact page*/

@media only screen and (max-width: 700px) {
	* {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
	}
	/*The whole webpage layout*/
	html, body {
		height: 100%;
		background-color: #ffeffd;
	}
	/*The height of the webpage and background color for mobile*/
	.logo {
		position: absolute;
		width: 40px;
		height: 40px;
		padding: 0;
		margin: 0 10px 10px 10px;
		overflow: hidden;
		z-index: 99;
	}
	.logo>img {
		width: 40px;
		height: 40px;
	}
	/*Logo styling*/
	.nav {
		list-style-type: none;
		margin: 0;
		padding: 0 0 0 75px;
		overflow: hidden;
		font-size: 20px;
	}
	.nav>li {
		float: left;
		font-size: 10px;
	}
	.nav>li>a {
		display: inline-block;
		color: grey;
		text-align: center;
		padding: 12px 13px 12px 13px;
		text-decoration: none;
	}
	li a:hover:not(.active) {
		color: black;
	}
	.active {
		color: black;
	}
	/*Navigation bar styling*/
	.banner {
		width: 100%;
		display: block;
	}
	.banner>.banner-image {
		width: 100%;
		display: block;
	}
	/*Banner and banner image*/
	.overlay {
		width: 100%;
		height: 90%;
		background-image: url("images/background-image.png");
		display: table;
		background-size: cover;
		position: absolute;
	}
	/*Section overlay on contact page and background image*/
	.content {
		display: table-cell;
		vertical-align: middle;
		width: 100%;
		max-width: none;
		margin: auto;
		text-align: center;
		overflow: hidden;
	}
	.content h1 {
		font-family: 'Playfair Display SC';
		color: #ecffdd;
		font-size: 70px;
		text-shadow: 0 0 100px black;
	}
	.content h2 {
		font-family: 'Ubuntu';
		color: #ecffdd;
		font-size: 30px;
		text-shadow: 0 0 100px black;
	}
	.content>.link {
		font-family: 'Montserrat', sans-serif;
		line-height: 80px;
		border-radius: 9px;
		color: #ecffdd;
		text-decoration: none;
		border: 3px solid;
		padding: 7px 13px;
		font-weight: bold;
		font-size: 15px;
	}
	.content .link:hover {
		color: #E37B40;
	}
	.grid-container {
		display: grid;
		background-color: #f9eff8;
		grid-template-columns: auto;
		grid-gap: 10px;
		padding: 20px 5px 5 5px;
		margin: 0 10px 10px 0;
		justify-items: center;
		align-items: center;
	}
	.grid-container>div {
		width: 250px;
		height: 250px;
		padding: 20px;
		font-size: 30px;
		text-align: center;
		max-width: 100%;
		max-height: 100%;
	}
	.contain-image {
		transition: transform .4s;
		max-width: 100%;
		max-height: 100%;
	}
	.contain-image:hover {
		-ms-transform: scale(1.3);
		/* IE 9 */
		-webkit-transform: scale(1.3);
		/* Safari 3-8 */
		transform: scale(1.3);
	}
	.about-grid {
		display: grid;
		grid-gap: 0;
		grid-template-columns: repeat(1, 1fr);
		padding: 10px;
		text-align: center;
		margin: 0px;
		height: auto;
		background-color: #fce8fa;
	}
	/*Grid on about me page*/
	.about-header {
		display: inline-block;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 10px;
	}
	.about-header>h1 {
		font-family: Playfair Display SC;
		font-size: 18px;
		text-align: center;
	}
	/*Content within the section on the contact page*/
	.pic-me>img {
		display: none;
	}
	.about-grid>div>h2 {
		font-family: Ubuntu;
		font-size: 14px;
		padding: 10px;
	}
	.about-grid>div>p {
		font-family: 'Montserrat';
		font-size: 8px;
		padding: 5px 5px 0 5px;
		line-height: 2.0;
	
	}
	.skills {
		display: block;
		width: auto;
		height: auto;
		background-color: #ffeffd;
		justify-items: center;
		padding: 10px;
		line-height: 2.0;
	}
	.skills>h1 {
		font-family: Playfair Display SC;
		font-size: 14px;
		text-align: center;
		padding: 0 0 10px 0;
	}
	.skills>p {
		font-family: Montserrat;
		font-size: 8px;
		text-align: center;
		vertical-align: middle;
		padding: 5px 0 0 0;
	}
	/*Content within the about me page*/
	.contact-btn {
		background-color: #4CAF50;
		border: none;
		color: white;
		padding: 7px 16px;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 10px;
		margin: 4px 2px;
		cursor: pointer;
		position: relative;
		top: 7px;
		left: 0px;
	}
}